# SafraneOdo

Simple program to view and edit millage in Renault Safrane Ph2 with VDO dashboard.

## Building

`gcc -o safraneodo safraneodo.c`

If you can't build this. Just do not use it..

## Usage

`./safraneodo <Binnary dump of EEPROM>`

Simple.